/* Thomas Marsden | Responsive Shell */
/* --------------------------------- */
/* Website: Responsive Shell v1.0    */
/* Author: Thomas Marsden 		     */
/* URL: www.thomasmarsden.com.au     */
/* Created: 3rd May 2012	 	     */
/* Last Revised: 3rd May 2012	     */
/* --------------------------------- */


/* ----------------------- */
/* Start Smartphone Styles */
/* ----------------------- */

/* Reset Width */
/* */

.inner {
	padding: 0 3%;
	width: 94%;
}

#featured .inner {
	padding: 0;
	width: 100%;
}

.col1,
.col2 {
	margin: 0;
	padding: 0;
	clear: both;
	width: 100%;
}

.col2 {
	padding: 20px 0 0;
}

nav ul.desktop-only {
	clear: both;
}

/* Disable + Enable */
/* */

.desktop-only,
.flex-direction-nav {
	display: none;
}

.mobile-only {
	display: block;
}

nav ul.desktop-only li a {
	padding: 8px 5px;
	background: #F0F;
	border-bottom: 1px solid #370082;
	font-size: 95%;
}

/* --------------------- */
/* End Smartphone Styles */
/* --------------------- */